@media (width <=576px) {
    .height-base-vh {
        height: 30vh;
    }
}

@media (min-width: 576px) {
    .height-sm-vh {
        height: 30vh;
    }
}

@media (min-width: 768px) {
    .height-md-vh {
        height: 40vh;
    }
}

@media (min-width: 992px) {
    .height-lg-vh {
        height: 50vh;
    }
}

div.zoom {
    background-position: 50% 50%;
    border-radius: .5rem;
    cursor: zoom-in;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: none;
}

div.zoom img:hover {
    opacity: 0;
}

.carousel-inner {
    height: 100%;
}

#carouselExampleIndicators .carousel-item {
    height: 100%;
    /* Ensure the items take up the full height */
}

#carouselExampleIndicators .carousel-item img {
    object-fit: cover;
    /* Ensure the images cover the entire item */
    height: 100%;
    width: 100%;
    /* Ensure the images take up the full height */
}

.carousel-control-prev,
.carousel-control-next {
    height: 15%;
    /* Adjust the height as needed */
    top: 50%;
    /* Center the arrows vertically */
    transform: translateY(-50%);
}

.category-item.active {
    color: #198754 !important;
    border-bottom: 3px solid #198754;
}

.imgPortada {
    max-width: 100%;
    height: 60vh;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.card {
    border: 1px solid #ddd;
    /* Adjust the border color as needed */
    border-radius: 10px;
    /* Adjust the border radius as needed */
    overflow: hidden;
    /* Ensure the carousel content stays within the card */
}

.carousel-inner img {
    border-radius: 0;
    /* Remove any default border radius from images */
}

.card-wrapper {
    display: flex;
}

.slick-slider {
    margin-left: -10px;
    margin-right: -10px;
}

.slick-list {
    clip-path: inset(0 10px 0 10px);
    /* warning: do not set `margin` or `padding` to anything other than `0` here! */
    margin: 0;
    padding: 0;
}

.slick-slide {
    margin-left: 10px;
    margin-right: 10px;
}


.big-card-product {
    display: flex;
    align-items: center;
    justify-content: center;
    /* height: 25vh !important; */
    /* width: 175px; */
    /* margin: 0.5em; */
}

.card-product {
    color: inherit !important;
    /* height: 40vh; */
    overflow: hidden;
    transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    -o-transition: .2s;
}

.card-product.active {
    border-color: rgb(25, 135, 84);
    color: inherit !important;
    box-shadow: 0 4px 8px rgba(25, 135, 84, 0.2);
}

.card-product:hover {
    border-color: rgb(25, 135, 84);
    color: inherit !important;
    box-shadow: 0 4px 8px rgba(25, 135, 84, 0.2);
}

/* .card-wrapper .card {
   
} */

.card-product .card-img {
    height: 80%;
    width: auto;
    margin-bottom: 20px;
}

.card-img-overlay {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.text-shadow {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
    /* Adjust the values as needed */
}

a {
    text-decoration: none;
    transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    -o-transition: .2s;
}

a:hover {
    text-decoration: none;
}

.btn-social {
    border: 1px solid var(--fc-gray-500);
    border-radius: .5rem;
    color: var(--fc-gray-500);
}

.icon-button {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    color: rgb(129, 129, 129);
}

.icon-button:hover {
    outline: none;
    box-shadow: none;
    color: rgb(25, 135, 84);
}

.icon-button.active {
    color: rgb(25, 135, 84);
}

.slick-next:before,
.slick-prev:before {
    /* background-color: red; */
    color: rgb(25, 135, 84);
}

.slick-next {
    right: 25px !important;
    z-index: 500;
}

.slick-prev {
    left: 25px !important;
    z-index: 500;
}

.icon-shape {
    align-items: center;
    display: inline-flex;
    justify-content: center;
    text-align: center;
    vertical-align: middle;
}

.icon-md {
    height: 2.5rem;
    line-height: 2.5rem;
    width: 2.5rem;
}

.unstyled-link {
    color: inherit;
    text-decoration: none;
}

.unstyled-link:hover {
    color: inherit;
}

.svg-icon {
    fill: red;
}

html, body {
    height: 100%;
}
.container-flex {
    min-height: calc(100vh - var(--navbar-height));
    display: flex;
    flex-direction: column;
}
.main-container {
    flex: 1;
}
:root {
    --navbar-height: 0px; /* Default value */
}